<section>
    <div class="lumsumBlog">
        <h2 class="lumsumBlog__title">${properties.blogheading}</h2>
        <div class="lumsumBlog-slick">
          <sly data-sly-list.lumpsumblog="${resource.children}"> <sly data-sly-test="${lumpsumblog.name == 'lumpsumblogsmulti'}"> <sly data-sly-list.lumpsumblogItem="${lumpsumblog.children}">
                <div class="lumsumBlog__card">
                  <div class="lumsumBlog__img-parent">
                    <img data-src="${lumpsumblogItem.blogardimg}"
                      alt="${lumpsumblogItem.blogardimgalt}" class="lumsumBlog__img lozad">
                  </div>
                  <div class="lumsumBlog__body">
                    <h3 class="lumsumBlog__body-title">${lumpsumblogItem.blogtitletext}</h3>
                    <div class="lumsumBlog__post-on-row">
                      <p>${lumpsumblogItem.postedon}</p>
                      <p>${lumpsumblogItem.readminutes}</p>
                      <p><img class="lumsumBlog__view-icon lozad"
                          data-src="${lumpsumblogItem.showicone}" alt="${lumpsumblogItem.showiconealt}">${lumpsumblogItem.totalviewrte}</p>
                    </div>
                    <p class="lumsumBlog__body-description">
                      ${lumpsumblogItem.descriptionrte @ context='html'}
                    </p>
                    <div class="lumsumBlog__share-icon">
                      <p class="lumsumBlog_share-font">${lumpsumblogItem.sharetext}</p>
                      <div class="lumsumBlog_icon-row">
                        <sly data-sly-list.socialicon="${lumpsumblogItem.children}"> <sly data-sly-test="${socialicon.name == 'socialiconmulti'}"> <sly data-sly-list.socialiconItem="${socialicon.children}">
                                <a  rel="${socialiconItem.socialctacheck ? 'nofollow' : ''}" href="${socialiconItem.socialredirect}" class="mf-calc-cd-share-lnk">
                                  <img class="lumsumBlog__socialmedia-icon" src="${socialiconItem.socialicon}"alt="${socialiconItem.socialiconalt}">
                                </a>
                            </sly> </sly> </sly>
                      </div>
                    </div>
                  </div>
                </div>
              </sly> </sly> </sly>
        </div>
        <a rel="${properties.blogarrowctacheck ? 'nofollow' : ''}" href="${properties.arrowimgredirect}" class="lumsumBlog__read-all-blog">${properties.readallblogtext}<img class="arrow-icon lozad" data-src="${properties.arrowimg}" alt="${properties.arrowimgalt}"></a>
    </div>
</section>
